Subject: [dhcwg] Load Balancing for DHCPv6 -03

From: Andre Kostur <[email-masked]>
Date: Fri, 9 Nov 2012 16:13:38 -0800

Dear all:

I have submitted an updated I-D updating RFC 3074 to apply to DHCPv6.

The text is available at:
http://www.ietf.org/internet-drafts/draft-kostur-dhc-loadbv6-03.txt

Major changes:

Fleshed out Section 3.1 to discuss the messages with a Server ID specified.

No remaining outstanding items that I'm aware of.

Comments and suggestions welcome.   I am looking to have the WG take
this on as a work item.

--
Andre Kostur